/* NOTE this is used throug CDN, but would actually work from sketchboard.io due to CORS setup */

@font-face {
  font-family: 'bariol_lightlight';
  src: url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_light-webfont.eot);
  font-display: swap;
}

@font-face {
  font-family: 'bariol_lightlight';
  font-weight: normal;
  font-style: normal;  
  src: url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_light-webfont.woff2) format('woff2'), url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_light-webfont.ttf) format('truetype'), url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_light-webfont.svg#bariol_lightlight) format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'bariol_regularregular';
  src: url('bariol_regular-webfont.eot');
  font-display: swap;
}

@font-face {
  font-family: 'bariol_regularregular';
  src: url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_regular-webfont.eot);
  font-display: swap;
}

@font-face {
  font-family: 'bariol_regularregular';
  font-weight: normal;
  font-style: normal;  
  src: url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_regular-webfont.woff2) format('woff2'), url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_regular-webfont.ttf) format('truetype'), url(https://s3-eu-west-1.amazonaws.com/pub.sketchboard.io/cdn/bariol/bariol_regular-webfont.svg#bariol_regularregular) format('svg');
  font-display: swap;
}